Error

two or more packages specified (libcairo2 libsane-extras)